﻿@charset "utf-8";

/* -----------------------------------------
	header 日本語を除く
----------------------------------------- */
@media screen and (max-width: 750px){
    body#service_e #jre_header_in .header_navi01 .navi01_btn,
    body#service_e #jre_header_in .header_navi01 .navi01_btn #lang,
    body#service_kr #jre_header_in .header_navi01 .navi01_btn,
    body#service_kr #jre_header_in .header_navi01 .navi01_btn #lang,
    body#service_sc #jre_header_in .header_navi01 .navi01_btn,
    body#service_sc #jre_header_in .header_navi01 .navi01_btn #lang,
    body#service_tc #jre_header_in .header_navi01 .navi01_btn,
    body#service_tc #jre_header_in .header_navi01 .navi01_btn #lang {
		margin-right: 0;
	}
}

/* -----------------------------------------
	header
----------------------------------------- */
#jre_header_in {
	display: flex;
	width: 100%;
	box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.7);
	position: relative;
	z-index: 9999;
}

#jre_header_in .logo {
	background: #008803;
	padding: 15px;
	width: 80px;
	min-height: 90px;
}

#jre_header_in .logo img {
	width: 50px;
	height: 40px;
}

#jre_header_in .logo img {
	display: flex;
	align-items: center;
	height: 100%;
}

#jre_header_in .header_navi {
	background: #333333;
	width: calc(100% - 80px);
	padding: 0 15px;
}

#jre_header_in .header_navi01 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 15px;
	font-size: 1.2rem;
}

#jre_header_in .header_navi01 .navi01_btn {
	display: flex;
	justify-content: space-between;
}
#jre_header_in .header_navi01 .navi01_btn #lang {
	margin-right: 10px;
	position: relative;
}
#jre_header_in .header_navi01 .navi01_btn #lang .btn {
	background: #444444;
	color: #fff;
	padding: 10px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	display: flex;
	align-items: center;
	cursor: pointer;
}

#jre_header_in .header_navi01 .navi01_btn #lang .btn:before {
	content: "";
	display: block;
	background: url(/material/img/ico_header_lang.svg) no-repeat;
	background-size: contain;
	width: 18px;
	height: 18px;
	margin-right: 5px;
}

@keyframes showIn{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}

#jre_header_in .header_navi01 .navi01_btn #lang .lang_link,
#jre_header_in .header_navi01 .navi01_btn #lang .close_btn {
    display: none;
}
#jre_header_in .header_navi01 .navi01_btn #lang.open .btn {
	display: none;
}


#jre_header_in .header_navi01 .navi01_btn #lang.open .lang_link {
	display: flex;
	background: #fff;
	padding: 10px 40px 10px 10px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	transition: .7s;
	animation: showIn .3s linear 0s;
}

#jre_header_in .header_navi01 .navi01_btn #lang.open .close_btn {
	display: block;
	position: absolute;
	width: 15px;
	height: 15px;
	top: 10px;
	right: 10px;
	cursor: pointer;
}

#jre_header_in .header_navi01 .navi01_btn .close_btn img {
	height: 100%;
}


#jre_header_in .header_navi01 .navi01_btn #lang.open .lang_link li:not(:last-child) {
	margin-right: 10px;
}

#jre_header_in .header_navi01 .navi01_btn #lang.open .lang_link li a {
	text-decoration: none;
	color: #333;
}

#jre_header_in .header_navi01 .navi01_link {
	display: flex;
}

#jre_header_in .header_navi01 .navi01_link li + li {
	border-left: 1px solid #fff;
	padding-left:10px;
	margin-left: 10px;
}
#jre_header_in .header_navi01 .navi01_link li a {
	color: #fff;
	text-decoration: none;
}

#jre_header_in .header_navi01 .navi01_link li a:hover {
	text-decoration: underline;
}

#jre_header_in .spBtn,
#jre_header_in .header_navi02 .returnBtn,
#jre_header_in .header_navi02 .crossBtn {
	display: none;
}

#jre_header_in .header_navi02_list {
	display: flex;
	padding-left: 5px;
}
#jre_header_in .header_navi02_list > li:not(:last-child) {
	padding-right: 35px;
}


#jre_header_in .header_navi02_list .nav a {
	display: block;
	font-weight: bold;
	color: #fff;
	font-size: 1.6rem;
	position: relative;
	padding-left: 40px;
	padding-bottom: 12px;
}

#jre_header_in .header_navi02_list .nav a:hover{text-decoration: none;}

#jre_header_in .header_navi02_list #navi_train .nav a:before {
	content: "";
	display: block;
	background: url(/material/img/ico_header_train.svg) no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
	position: absolute;
	left: 0;
	top: -12px;
	bottom: 7px;
	margin: auto;
}

#jre_header_in .header_navi02_list #navi_travel .nav a:before {
	content: "";
	display: block;
	background: url(/material/img/ico_header_travel.svg) no-repeat;
	background-size: contain;
	width: 30px;
	height: 25px;
	position: absolute;
	left: 0;
	top: -12px;
	bottom: 6px;
	margin: auto;
}

#jre_header_in .header_navi02_list #navi_service .nav a:before {
	content: "";
	display: block;
	background: url(/material/img/ico_header_service.svg) no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
	position: absolute;
	left: 0;
	top: -12px;
	bottom: 7px;
	margin: auto;
}

#jre_header_in .header_navi02_list #navi_suica .nav a:before {
	content: "";
	display: block;
	background: url(/material/img/ico_header_suica.svg) no-repeat;
	background-size: contain;
	width: 30px;
	height: 24px;
	position: absolute;
	left: 0;
	top: -12px;
	bottom: 7px;
	margin: auto;
}

#jre_header_in .header_navi02_list #navi_company .nav a:before {
	content: "";
	display: block;
	background: url(/material/img/ico_header_company.svg) no-repeat;
	background-size: contain;
	width: 26px;
	height: 30px;
	position: absolute;
	left: 0;
	top: -12px;
	bottom: 7px;
	margin: auto;
}

#jre_header_in .header_navi02_list #navi_recruit .nav a:before {
	content: "";
	display: block;
	background: url(/material/img/ico_header_recruit.svg) no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
	position: absolute;
	left: 0;
	top: -12px;
	bottom: 0px;
	margin: auto;
}


/* -----------------------------------------
	幅狭
----------------------------------------- */
@media screen and (max-width: 1050px) and (min-width: 751px) {


#jre_header_in .logo {
	min-height: 100px;
}

#jre_header_in .header_navi01 {
	display: block;
	align-items: center;
	margin-bottom: 10px;
	font-size: 1.2rem;
}

#jre_header_in .header_navi01 .navi01_btn {
	display: flex;
	justify-content: flex-start;
}

#jre_header_in .header_navi01 .navi01_link {
	display: flex;
	justify-content: flex-end;
}

#jre_header_in .header_navi01 .navi01_btn #lang .btn {
	background: #444444;
	color: #fff;
	padding: 5px 10px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	display: flex;
	align-items: center;
	cursor: pointer;
}

#jre_header_in .header_navi01 .navi01_btn #lang .btn span {
	display: none;
}

#jre_header_in .header_navi01 .navi01_btn #lang .btn:before {
	margin-right: 0;
}

#jre_header_in .header_navi01 .navi01_btn #lang .lang_link {
	display: none;
}

#jre_header_in .header_navi01 .navi01_btn #lang.open .lang_link {
	padding: 5px 40px 5px 10px;
}

#jre_header_in .header_navi01 .navi01_btn #lang.open .close_btn {
	top: 5px;
	right: 10px;
}

#jre_header_in .header_navi02_list {
	display: flex;
	padding-left: 5px;
	margin-bottom: 0;
}

#jre_header_in .header_navi02_list > li:not(:last-child) {
	padding-right: 35px;
}

#jre_header_in .header_navi02_list .nav a {
	font-weight: bold;
	color: #fff;
	font-size: 1.4rem;
	cursor: pointer;
	position: relative;
	padding: 30px 0 10px 0;
}
#jre_header_in .header_navi02 #navi_train .nav a:before {
	left: 0;
	right: 0;
	top: -3px;
	bottom: auto;
}

#jre_header_in .header_navi02 #navi_travel .nav a:before {
	left: 0;
	right: 0;
	top: 0;
	bottom: auto;
}

#jre_header_in .header_navi02 #navi_service .nav a:before {
	left: 0;
	right: 0;
	top: -3px;
	bottom: auto;
}

#jre_header_in .header_navi02 #navi_suica .nav a:before {
	left: 0;
	right: 0;
	top: 2px;
	bottom: auto;
}

#jre_header_in .header_navi02 #navi_company .nav a:before {
	left: 0;
	right: 0;
	top: -3px;
	bottom: auto;
}

#jre_header_in .header_navi02 #navi_recruit .nav a:before {
	left: 0;
	right: 0;
	top: -3px;
	bottom: auto;
}

#jre_header_in .header_navi02 #navi_train:before {
	left: 150px;
}

#jre_header_in .header_navi02 #navi_travel:before {
	left: 286px;
}

#jre_header_in .header_navi02 #navi_service:before {
	left: 411px;
}

#jre_header_in .header_navi02 #navi_suica:before {
	left: 525px;
}

#jre_header_in .header_navi02 #navi_company:before {
	left: 610px;
}

#jre_header_in .header_navi02 #navi_recruit:before {
	left: 689px;
}

}


@media screen and (max-width: 750px){
	#jre_header_in {
		display: flex;
		width: 100%;
		position: relative;
		z-index: 999;
	}

	#jre_header_in .logo {
		background: #008803;
		padding: 15px;
		width: 70px;
		height: auto;
		min-height: inherit;
	}

	#jre_header_in .logo img {
		width: 40px;
		height: 32px;
	}

	#jre_header_in .header_navi {
		width: calc(100% - 70px);
		padding: 0;
	}

	#jre_header_in .header_navi01 {
		display: flex;
		justify-content: flex-end;
		align-items: center;
		height: 100%;
		margin-bottom: 0;
		padding-right: 10px;
	}

	#jre_header_in .spBtn {
		display: block;
		width: 55px;
	}

	#jre_header_in .header_navi01 .navi01_btn {
		display: flex;
		justify-content: space-between;
		margin-right: 15px;
	}
	#jre_header_in .header_navi01 .navi01_btn #lang {
		margin-right: 15px;
		position: static;
	}
	#jre_header_in .header_navi01 .navi01_btn #lang .btn {
		background: none;
		color: #fff;
		padding: 0;
		display: block;
	}

	#jre_header_in .header_navi01 .navi01_btn #lang .btn:before {
		content: "";
		display: block;
		background: url(/material/img/ico_header_lang.svg) no-repeat;
		background-size: contain;
		width: 22px;
		height: 22px;
		margin:0 auto 2px;
	}

	#jre_header_in .header_navi01 .navi01_btn #lang.open .btn {
		display: block;
	}

	#jre_header_in .header_navi01 .navi01_btn #lang.open .lang_link {
		padding: 3% 40px 3% 3% ;
		height: 55px;
		align-items: center;
	}


	#jre_header_in .header_navi01 .navi01_btn #lang.open .lang_link {
		position: absolute;
		width: 100%;
		top: 62px;
		left: 0;
		display: flex;
		justify-content: space-around;
	}

	#jre_header_in .header_navi01 .navi01_btn #lang.open .close_btn {
		display: block;
		position: absolute;
		width: 15px;
		height: 15px;
		top: auto;
		bottom: -33px;
		right: 10px;
		cursor: pointer;
	}


	#jre_header_in .header_navi01 .navi01_btn #lang.open .lang_link li:not(:last-child) {
		margin-right: 0;
	}
    
	#jre_header_in .navi01_link {
		display: block;
		padding: 10%;
	}
	
	#jre_header_in .navi01_link li:not(:last-child) {
		margin-bottom: 5%;
	}
	#jre_header_in .navi01_link li a {
		color: #333;
		text-decoration: none;
	}


	#jre_header_in .header_navi02 {
		position: fixed;
		z-index: 1000;
		top: 0;
		left: 0;
		display: none;
		background: #f8f8f8;
		width: 100%;
		height: 100%;
		padding-top: 10%;
	}
	
	#jre_header_in .header_navi02.on {
		display: block;
		overflow-y: auto;
		overscroll-behavior:none;
	}
	
	
	#jre_header_in .header_navi02 .returnBtn {
		content: "";
		display: block;
		background: url(/material/img/ico_header_sp_return.svg) no-repeat;
		background-size: contain;
		width: 20px;
		height: 20px;
		position: absolute;
		top: 3%;
		left: 10%;
	}

	#jre_header_in .header_navi02 .crossBtn {
		content: "";
		display: block;
		background: url(/material/img/ico_header_sp_cross.svg) no-repeat;
		background-size: contain;
		width: 17px;
		height: 17px;
		position: absolute;
		top: 3%;
		right: 5%;
	}


	#jre_header_in .header_navi02_list .nav a {
		font-weight: bold;
		color: #333;
		font-size: 1.6rem;
		cursor: pointer;
		position: relative;
		padding-left: 40px;
		padding-bottom: 0;
	}
	#jre_header_in .header_navi02 #navi_train .nav a:before {
		content: "";
		display: block;
		background: url(/material/img/ico_header_sp_train.svg) no-repeat;
		background-size: contain;
		width: 30px;
		height: 30px;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto;
	}

	#jre_header_in .header_navi02 #navi_travel .nav a:before {
		content: "";
		display: block;
		background: url(/material/img/ico_header_sp_travel.svg) no-repeat;
		background-size: contain;
		width: 30px;
		height: 25px;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto;
	}

	#jre_header_in .header_navi02 #navi_service .nav a:before {
		content: "";
		display: block;
		background: url(/material/img/ico_header_sp_service.svg) no-repeat;
		background-size: contain;
		width: 30px;
		height: 30px;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto;
	}

	#jre_header_in .header_navi02 #navi_suica .nav a:before {
		content: "";
		display: block;
		background: url(/material/img/ico_header_sp_suica.svg) no-repeat;
		background-size: contain;
		width: 30px;
		height: 24px;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto;
	}

	#jre_header_in .header_navi02 #navi_company .nav a:before {
		content: "";
		display: block;
		background: url(/material/img/ico_header_sp_company.svg) no-repeat;
		background-size: contain;
		width: 26px;
		height: 30px;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto;
	}

	#jre_header_in .header_navi02 #navi_recruit .nav a:before {
		content: "";
		display: block;
		background: url(/material/img/ico_header_sp_recruit.svg) no-repeat;
		background-size: contain;
		width: 30px;
		height: 30px;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto;
	}

	/* -----------------------------------------
		メガメニュー（共通）
	----------------------------------------- */

	#jre_header_in .header_navi02_list {
		display: block;
		padding: 10%;
		border-bottom: 1px solid #ddd;
	}

	#jre_header_in .header_navi02_list > li:not(:last-child) {
		padding-right: 0;
		margin-bottom: 10%;
	}

	#jre_header_in .header_navi02_list > li:hover:before {
		content: none;
	}

}